package com.ssj.service.kmt.correctsys.dto;

import java.io.Serializable;

/**
 * @author Mount Liu
 * @date 2019/9/29
 */
public class StudentHomework01Dto implements Serializable {

    private static final long serialVersionUID = 1L;

    /**
     * 作业id
     */
    private String homeworkId;
    /**
     * 头像
     */
    private String imgUrl;
    /**
     * 年级
     */
    private String grade;
    /**
     * 会员id
     */
    private String vipId;
    /**
     * 姓名
     */
    private String name;
    /**
     * 科目
     */
    private String subject;
    /**
     * 上传时间
     */
    private String uploadTime;

    public String getHomeworkId() {
        return homeworkId;
    }

    public void setHomeworkId(String homeworkId) {
        this.homeworkId = homeworkId;
    }

    public String getImgUrl() {
        return imgUrl;
    }

    public void setImgUrl(String imgUrl) {
        this.imgUrl = imgUrl;
    }

    public String getGrade() {
        return grade;
    }

    public void setGrade(String grade) {
        this.grade = grade;
    }

    public String getVipId() {
        return vipId;
    }

    public void setVipId(String vipId) {
        this.vipId = vipId;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getSubject() {
        return subject;
    }

    public void setSubject(String subject) {
        this.subject = subject;
    }

    public String getUploadTime() {
        return uploadTime;
    }

    public void setUploadTime(String uploadTime) {
        this.uploadTime = uploadTime;
    }
}
